<?xml version="1.0" encoding="utf-8"?>
<apns version="8">
  <apn carrier="internet" mcc="400" mnc="07" apn="internet" user="" server="" password="" proxy="" port="" mmsproxy="" mmsport="" mmsc="" type="default"/>
</apns>
